/**! Custom Styles Go Here (for easy template updating) **/
[class*="entypo-"]:before {
   font-family: "entypo", sans-serif;
}
#sticky-social {
   right: 0;
   position: fixed;
   top: 150px;
   z-index: 9999999;
}
#sticky-social ul{
  margin:0;
  padding:0;
  list-style:none;
}
#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 35px;
   font-size: 16px;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}
#sticky-social a span {
   line-height: 35px;
   right: -120px;
   position: absolute;
   text-align:center;
   width:120px;
   transition: all 550ms ease 0s;
}
#sticky-social a:hover span {
   right: 100%;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }
#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }  

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }  

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }  

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }  

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }  

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }  

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }
.imagebg{
	background-attachment: fixed !important;
	background-size: cover !important;
	background-image:url(../images/home1.jpg) !important;  
}
.imagebgcontact{
	background-attachment: fixed !important;
	background-size: cover !important;
	background-image:url(../images/contact.jpg) !important; 
	color:#fff; 
}
.imagebgservice{
	background-attachment: fixed !important;
	background-size: cover !important;
	background-image:url(../images/service21.jpg) !important; 
	color:#fff; 
}
.imagebgabout{
	background-attachment: fixed !important;
	background-size: cover !important;
	background-image:url(../images/service23.jpg) !important; 
	color:#fff; 
}
.title{
	
}
.footer-auxilary {
    background: #000;
    padding: 15px 0;
    color:#fff;
}
.footer-auxilary a{
	color:#fff;
}
.footer-auxilary:after{
	content:"";
	overflow: hidden;
	display: block;
	clear: both;
}
.section-snippet-services p{
	text-align:justify;
}
.advertise_box{
	text-align:right;
}
.service_box{
	background:#fff;
}
.main-menu-new-wrapper{
	margin:10px 0;
	background-color:#6dcff6;
	display:none;
}
.social-media-con{
	padding:0;
	margin:0;
	list-style-type:none;
	width:100%;
	background-color:#fff;
}
.social-media-con li{
	padding:0 10px 0 0;
	margin:0;
	display:inline-block;
}
.social-media-con li.social-media-support{
	margin-left:0%;
}
.address-wrapper h3{
	font-size:22px;
	font-family: 'Roboto Slab', 'Helvetica', 'Arial', sans-serif;
	
}
.address-wrapper ul{
	padding:0;
	margin:0;
	list-style-type:none;	
}
.address-wrapper ul li{
	padding:0;
	margin:0;
	display:block;	
}
.input-box{
	width:100%;
	display:block;
	margin:0 0 20px 0;
}
.send-me{
	border:0;
	background-color:#999;
	color:#333;
	padding:12px 20px;
	display:block;
	width:100%;
	border-radius:3px;
}
.send-me:hover{
	border:0;
	background-color:#666;
	color:#CCC;
	padding:12px 20px;
	display:block;
	width:100%;
	border-radius:3px;
}
nav.bg--primary .menu > li > a, nav.bg--dark .menu > li > a, nav.nav--transparent .menu > li > a{
	color:#fff;
}
nav.bg--primary .menu > li > a, nav.bg--dark .menu > li > a, nav.nav--transparent .menu > li > a:hover,
nav.bg--primary .menu > li > a, nav.bg--dark .menu > li > a, nav.nav--transparent .menu > li > a.active{
	color:#6dcff4;
}

@media all and (max-width: 767px) {
	.main-menu-new-wrapper{
	margin:10px 10px;
	background-color:#6dcff6;
	display:block;
	text-align:center;
	border-radius:2px;

}
.main-menu-new li{
	display:block;
	padding:5px 5px;
}
.main-menu-new li a{
	color:#fff;
}
.main-menu-new li a:hover{
	color:#009;
}
footer{
	text-align:center;
}
.bg--dark{
	text-align:center;
}
.social-media-support{
	margin-left:45px;
}
.advertise_box{
	text-align:center;
}
.lead {
  font-size:18px;
  line-height: 1.63043478em;
}
}
.social-media-support{
	margin-left:0;
}
@media all and (max-width: 767px) {
.social-media-con li.social-media-support{
	margin-left:28%;
}
}
.imagebgcontact h2{
	color:#fff;
}
.page-sub-heading h4{
	font-size:22px;
	margin:0 0 10px 0;
}